DELETE https://api.cryptohopper.com/v1/hopper/{id}/signal/{signal_id}

Unsubscribes the hopper from a signaller.

OAuth scope: read manage About scopes

Not available for arbitrage, market maker, copy trading, grid and AI bots.

Example request

curl -X DELETE "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/signal/SIGNAL_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
signal_id string Required Signaller ID.
id string Required Hopper ID.

Response

Example response (illustrative values)

{
    "data": "Signal has been deleted."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.